Subject: Re: Inter-MOO Communication

From: [email-masked] (Jim Miller)
Date: Fri, 31 Jul 1992 12:00:34 -0700

I have done exactly what you are describing between 2 tinymucks --
no object transference, just communication.  Players in a certain
room on one muck can execute commands on the other muck, including
page, look, WHO (@who), kill, and any others that I choose to include.
I'm using a set of macros for the latest version of tinyfugue (2.0)
to accomplish this, and a short program in the muck server language
on both ends.  I could probably do it without using a program, and
the principle of using mud client macros to accomplish the communication
can apply to any type of mud.

-- 
'Subverting melodic authority by challenging oppressive tonal hierarchies,
Madonna decimates "patriarchal, racist, and capitalist constructions" simply
in the way she bellows out "self" in the line "Express your_self_"'
     -- Daniel Harris on Melanie Morton